/* ---------------------------------------
	Custom Styles
-----------------------------------------*/

.curvedFrame {border-radius:1em;}



/* ---------------------------------------
    MODULE SIDEBAR NENU
-----------------------------------------*/

div.moduletable.sidebarMenu h3 {font-size:1.2em; line-height:1.2em; margin-bottom: 1em;}

div.moduletable.sidebarMenu ul.nav {display:block;}

div.moduletable.sidebarMenu ul.nav li  {margin: 8px 0; padding-left:10px; border-left:3px solid var(--light-blue);}


div.moduletable.sidebarMenu ul.nav li.nav-item::after  {
	content: '';
    display: block;
    width: 0;
    height: 1.5px;
    background: var(--light-blue);
    transition: width .5s;
}


div.moduletable.sidebarMenu ul.nav li.nav-item:hover::after  {
    width: 90%;
}


/* ---------------------------------------
	CUSTOM BLOGS LAYOUT
-----------------------------------------*/


/* TEAM GRID */

#newgridContainer { display:grid; column-gap: .5em; grid-template-columns: 1fr 1fr; justify-items: start; height:100%;}

#newgridContainer div.newgridImage {align-self:center; height:100%;}

#newgridContainer div.newgridImage figure.left.item-image {margin:0; padding:0; float:none; height:100%}

#newgridContainer div.newgridImage img {object-fit:cover!important;width: 100%; height: 100%;}
.newgridIntroText {margin-bottom:1em;}


@media (max-width: 1200px) {
	#newgridContainer {grid-template-columns: 1fr;} 
}
	
.layout-tombutlernewgrid figure {margin-bottom:0!important;}



/* CAREERS */ 

.careersHead {background: var(--white); margin-bottom:2em;}
div.gridItem.careersHeadContent {padding:1em;}


/* ---------------------------------------
	CUSTOM PAGES
-----------------------------------------*/

/* GOOGLE MAP EMBED MODULE */

#mapModule {font-weight:600;}
#mapEmbed {padding: 0 2em; margin-bottom:1em;}


/* ---------------------------------------
	COMPONENTS CUSTOM CSS
-----------------------------------------*/

/* CONVERT FORMS */

.convertforms .cf-content-wrap, .convertforms .cf-form-wrap { padding: 0 0 1em 0!important;}
.convertforms .cf-footer {margin-top: 2em!important;}

@media (max-width: 767px) {
.convertforms .cf-one-half, .convertforms .cf-two-fourths, .convertforms .cf-three-sixths {
  width: 100%!important;
}
}

/* JM TESTIMONIALS */

.jmm-testimonials {display:grid; grid-template-columns: repeat(12, minmax(0,1fr)); }
.jmm-testimonials .jmm-rows.carousel-inner {grid-column: span 10;}

.jmm-testimonials .jmm-rows.carousel-inner .openquote,
.jmm-testimonials .jmm-rows.carousel-inner .closenquote {span: 1}

.jmm-testimonials .jmm-rows.carousel-inner .jmm-text {padding-top:1em;}

.jmm-testimonials.default .jmm-comment {font-size:1.2em;}

.jmm-testimonials.default .jmm-author {font-size:.8em;}

.jmm-testimonials div.jmm-item.carousel-item {transition: transform 2s ease-in-out!important;}

.jmm-testimonials div.flexRow {display:flex;}

.jmm-testimonials.carousel div.col-flex {flex: 1 1 0;}

@media (max-width: 767px) {	.jmm-testimonials div.flexRow {flex-direction:column;}}

